=== debian/control ===
Source: rust-sync-wrapper-0.1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sync-wrapper-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sync-wrapper-0.1
Homepage: https://docs.rs/sync_wrapper
X-Cargo-Crate: sync_wrapper
Rules-Requires-Root: no

Package: librust-sync-wrapper-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3-dev
Provides:
 librust-sync-wrapper-0-dev (= ${binary:Version}),
 librust-sync-wrapper-0+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0+futures-core-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+futures-core-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+futures-core-dev (= ${binary:Version})
Replaces: librust-sync-wrapper-dev (<< 0.1.3~)
Breaks: librust-sync-wrapper-dev (<< 0.1.3~)
Description: Enlisting the compiler’s help in proving the absence of concurrency - Rust source code
 Source code for Debianized Rust crate "sync_wrapper"
